Subject: Re: bug#27413: sablevm-classpath FTBFS on aarch64

From: Efraim Flashner <[email-masked]>
Date: Sun, 18 Jun 2017 12:50:48 +0300

On Sun, Jun 18, 2017 at 11:44:28AM +0200, Ricardo Wurmus wrote:
> 
> Efraim Flashner <[email-masked]> writes:
> 
> > Currently sablevm-classpath FTBFS on aarch64. I've attached the build
> > log from the build.
> […]
> > Exactly one of IEEE_8087, IEEE_MC68k, VAX, or IBM should be defined.
> 
> Does it help to define __IEEE_LITTLE_ENDIAN or __IEEE_BIG_ENDIAN (I
> don’t know what the right value for your target is)?
> 

For our aarch64 support its little endian. How would I define it?

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted